local fn = _gn(0xA7B2458D0AD6DED8)
--- Remove a helmet from a ped
-- @param ped Ped index.
-- @param instantly Force to remove.
function Global.RemovePedHelmet(ped, instantly)
	return _in2(fn, ped, instantly)
end
